Page({
  data: {
    latitude: 23.099994,
    longitude: 113.324520,
    markers: [{
      latitude: 23.099994,
      longitude: 113.324520
    }]
  },
  onLoad: function(options){
    console.log(options)
    this.setData({
      latitude: options.la,
      longitude: options.lo,
      markers: [{
        latitude: options.la,
        longitude: options.lo
      }]
    })
  },
  onReady: function (e) {
    this.mapCtx = wx.createMapContext('myMap')
  }
})
